html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #bb2606;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
.container{margin: 0 auto;width: 1200px;}


.w51-banner{width: 100%;background: url("images/w51-banner.png") no-repeat top center;height: 500px;}
.w51-banTxt{box-sizing: border-box;text-align: center;padding-top: 268px;}
.w51-banTxt>h1{background: url("images/w51-banTxt.png") no-repeat top center;width: 471px;height: 78px;margin: 0 auto}
.w51-banTxt>p{width: 376px;height: 68px;background: #fff6cd;font-size: 32px;color: #bb2606;text-align: center;line-height: 68px;border-radius: 50px;margin: 22px auto 0;}

.w51-con1{box-sizing: border-box;padding-top: 100px;}
.w51-tit{background: url("images/w51-titBg.png") no-repeat top center;width: 761px;height: 156px;margin: 0 auto;font-size: 30px;color: #fff;text-align: center;line-height: 156px;}
.w51-c1Con{width: 1200px;background: #d13f10;box-sizing: border-box;padding:40px;box-shadow: 0 0 15px rgba(0,0,0,0.5);margin-top: 10px;border-radius: 10px;}
.w51-c1Con>li{width: 350px;background: #fff;box-sizing: border-box;padding: 30px;float: left;margin-right: 35px}
.w51-c1Con>li:last-child{margin-right: 0px;}
.w51-c1Con>li>h2{text-align: center;font-size: 20px;color: #bb2606;}
.w51-c1List>p{font-size: 14px;color: #666;margin-top: 35px}
.w51-c1List>p span:nth-child(1){color: #333;font-weight: bold;margin-right: 30px}
.w51-c1List>p span.w51-c1-price{font-size: 24px;color: #bb2606;font-weight: normal;margin-right: 0}
.w51-c1List-btn{transition: all .5s linear;display: block;width: 100%;height: 56px;font-size: 14px;color: #fff;text-align: center;line-height: 56px;background: #bb2606;border-radius: 5px;margin-top: 30px;box-sizing: border-box}
.w51-c1List-btn:hover{transition: all .3s linear;transform: translateY(-3px);}
.w51-more-btn{width: 514px;margin: 55px auto 0;}
.w51-more-btn>a{display: inline-block;width: 221px;height: 56px;font-size: 14px;color: #bb2606;text-align: center;line-height: 56px;background: #fef7cd;border-radius: 5px;}
.w51-more-btn>a:hover{transition: all .3s linear;transform: translateY(-3px);}
.w51-more-btn>a:nth-child(1){border: 1px solid #fef7cd;color: #fef7cd;background: none;margin-right: 65px;}

.w51-c2Con{background: #e74f41;}
.w51-c2Con>li{width: 265px;margin-right: 20px}
.w51-c2Con>li>p{font-size: 14px;text-align: center;color: #666;margin-top: 8px}
.w51-c2List>p{text-align: center;font-size: 14px;color: #333;}
.w51-c2List-btn{background: none;border: 1px solid #bb2606;color: #333;height: 47px;line-height: 47px;}
.w51-c2Con .w51-c1List-btn{height: 47px;line-height: 47px;}

.w51-c3Con{background: #de2c20}
.w51-c4Con{background: #d02424}
.w51-c4Con>li>p{width: 265px;height: 1px;background: #ececec;margin-top: 25px;margin-left: -30px}
.w51-c4List>p{text-align: center}
.w51-c4List>p span:nth-child(1){display: block;margin-right: 0;margin-bottom: 5px;font-weight: normal}
.w51-c4List>p:last-child span{display: inline-block;}
.w51-c4List>p span:nth-child(2){color: #999}

.w51-con5{background: url("images/w51-bg.png") no-repeat top center;width: 1201px;height: 756px;margin-top: 100px;margin-bottom: 100px}
.w51-tit1{font-size: 30px;color: #fff;text-align: center;line-height: 79px;height: 79px;}
.w51-c5Con{box-sizing: border-box;;padding: 78px 194px;}
.w51-c5Con>li{width: 380px;height: 150px;float: left;background: rgba(255,255,255,0.3);box-sizing: border-box;padding: 30px;margin-top: 17px;margin-left: 17px;border-radius: 5px;cursor: pointer}
.w51-c5Con>li>h2{font-size: 16px;color: #fff;}
.w51-c5Con>li>p{font-size: 14px;color: #fff;line-height: 24px;text-align: justify;margin-top: 10px}
.w51-c5Con>li:hover{background: #bb2606}

